ref: 
  CHM13_V1.1 : /net/eichler/vol26/projects/chm13_t2t/nobackups/assemblies/chm13_v1.1_plus38Y.fasta
  GRCh38 : /net/eichler/vol26/projects/chm13_t2t/nobackups/assemblies/chm13_v1.1_plus38Y.fasta
tbl: config/table.asm.tbl
aln_threads: 24

